
/***************************************
* STORED stp_rappQualGetByNumRapQual
*
* Ottiene l'elenco dei record di rapp qualità di AS dato il numero del rapporto di qualità
*
* Steamware, S.E.L.
* mod: 2010.09.23
*
****************************************/
CREATE PROCEDURE [dbo].[stp_rappQualGetByNumRapQual] (
	@nRapQual INT
)
AS
	-- restituisce le righe richieste
	SELECT	*
	FROM	RilPro.RapQual
	WHERE	(nRapQual	= @nRapQual)
	AND		LegaScaric	= 'N'
		
RETURN
